package cn.com.qmth.stmms.common.utils;

import java.util.Set;

public class JspUtil {
	public static boolean hasPrivilegeCode(Set<String> codes,String code) {
		if(codes==null||code==null) {
			return false;
		}
		return codes.contains(code);
	}
}
